##################################################################################
#   Version 9.23
#   
#   File: ixiarc.tcl
#
#   Copyright ©  IXIA
#   All Rights Reserved.
#
#   Revision Log:
#   04-28-1998  HS  Genesis
#
# Description: 
#   This file sets up environment variables and other resources before the package
#	can be loaded. This file must be sourced before the main script is run. It can
#	be sourced manually in the wish/tclsh shell on placed as the first line of the
#	main script.
#
###################################################################################
global env
# Results of all Ixia tests will be placed in this directory
set env(IXIA_RESULTS_DIR)   [file dirname [file dirname [info library]]]

# Run-time Logs of all Ixia tests will be placed in this directory
set env(IXIA_LOGS_DIR)      [file dirname [file dirname [info library]]]

# The Samples files are located under this directory
set env(IXIA_SAMPLESDIR)    [file dirname [file dirname [info library]]]




